<nav class="navbar navbar-expand navbar-dark bg-dark" style="margin-bottom: 0%;">
  <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
    </ul>

    <form action="#" method="post" class="form-inline my-2 mylg-0">
      <button class="btn btn-outline-success" type="submit">logout</button>
    </form>
  </div>
</nav>
